Better ListView Class Reference |

# BetterListViewGroupCollection.Add(String) Method

Add a new group to the collection.

public BetterListViewGroup Add(
string header
);

#### Parameters

header
  group text

#### Return Value

newly created BetterListViewGroup instance

#### See Also

BetterListViewGroupCollection Class | ComponentOwl.BetterListView Namespace | BetterListViewGroupCollection.Add Overload List